﻿
@*@model Saned.Jawla.Data.Core.Models.EventDetails
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}




<div>


    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.EventId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EventId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Owner)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Owner)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Latitude)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Latitude)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Longitude)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Longitude)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Name)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Description)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Description)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.EventStartDate)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.EventStartDate)
        </dd>
    </dl>
</div>*@




@model Saned.Jawla.Data.Core.Models.EventDetails
    @{
        ViewBag.Title = "Index";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }

    <div class="content">
        <div class="col-xs-12 col-md-3">

            <img src="@(ViewBag.ApiUrl+ "" + Model.ImageUrl)" class="img-responsive img-rounded" onerror="this.onerror = null; this.src = '/img/logo.png'" />

        </div>
        <div class="col-xs-12 col-md-9">
            <h2>@Model.Name</h2>
            <h4>السعر : @Model.Cost ريال</h4>
            <h4>المواصفات</h4>
            <p>
                @Model.Description
            </p>
        </div>
    </div>
    <div class="download">
        <a href="@ViewBag.PlayStoreUrl">
            <img src="~/img/google.png" />
        </a>
        <a href="@ViewBag.ApplePlayStore">
            <img src="~/img/apple.png" />
        </a>
    </div>

